<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Samuel 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S2.html">Bible de Jésus-Christ</a><a class="location" href="S2.html">2 Samuel 11</a><a class="prev" href="S210.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S212.html">&gt;</a>
</div></div>
<div class="section chapter S2 S211 fra_bjc fra" dir="ltr" lang="fr" data-id="S211" data-nextid="S212" data-previd="S210">
<div class="c">11</div>
<div class="p">
		<div class="s">Péché de David avec Bath-Schéba</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S211_1" class="v S211_1" data-id="S211_1">Il arriva, l'année suivante, au temps où sortent les rois, que David envoya Yoab, avec ses serviteurs et tout Israël, pour détruire les fils d'Ammon et assiéger Rabba. Mais David resta à Yeroushalaim<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S211_2" class="v S211_2" data-id="S211_2">Et il arriva, au temps du soir, que David, s'étant levé de sa couche et se promenant sur le toit de la maison royale, aperçut du toit une femme qui se baignait. Cette femme était très belle de figure.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S211_3" class="v S211_3" data-id="S211_3">David envoya demander qui était cette femme, et on lui dit : N'est-ce pas Bath-Schéba, fille d'Éliam, femme d'Ouriyah, le Héthien ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S211_4" class="v S211_4" data-id="S211_4">Et David envoya des messagers pour la chercher. Elle vint vers lui, et il coucha avec elle. Après s'être purifiée de sa souillure, elle retourna dans sa maison.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S211_5" class="v S211_5" data-id="S211_5">Cette femme devint enceinte et elle fit dire à David : Je suis enceinte.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S211_6" class="v S211_6" data-id="S211_6">Alors David envoya dire à Yoab : Envoie-moi Ouriyah, le Héthien. Et Yoab envoya Ouriyah à David.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S211_7" class="v S211_7" data-id="S211_7">Ouriyah se rendit auprès de David, qui l'interrogea sur l'état<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> de Yoab, sur l'état<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> du peuple et sur l'état<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> de la guerre.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S211_8" class="v S211_8" data-id="S211_8">Puis David dit à Ouriyah : Descends dans ta maison et lave tes pieds. Ouriyah sortit de la maison du roi, et on fit porter après lui un présent royal.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S211_9" class="v S211_9" data-id="S211_9">Mais Ouriyah se coucha à la porte de la maison du roi, avec tous les serviteurs de son maître, et il ne descendit pas dans sa maison.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S211_10" class="v S211_10" data-id="S211_10">On le rapporta à David, et on lui dit : Ouriyah n'est pas descendu dans sa maison. David dit à Ouriyah : N'arrives-tu pas de voyage ? Pourquoi n'es-tu pas descendu dans ta maison ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S211_11" class="v S211_11" data-id="S211_11">Ouriyah répondit à David : L'arche et Israël et Yéhouda habitent sous des tentes, mon seigneur Yoab et les serviteurs de mon seigneur campent aux champs, et moi j'entrerais dans ma maison pour manger et boire et pour coucher avec ma femme ! Tu es vivant, et ton âme est vivante, je ne ferai pas une telle chose.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S211_12" class="v S211_12" data-id="S211_12">David dit à Ouriyah : Reste ici encore aujourd'hui, et demain je te renverrai. Ouriyah resta donc ce jour-là et le lendemain à Yeroushalaim.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S211_13" class="v S211_13" data-id="S211_13">David l'invita à manger et à boire en sa présence et l'enivra. Mais le soir, il sortit pour se coucher sur son lit avec tous les serviteurs de son maître, et il ne descendit pas dans sa maison.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="S211_14" class="v S211_14" data-id="S211_14">Le lendemain matin, David écrivit une lettre à Yoab, et l'envoya par la main d'Ouriyah.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="S211_15" class="v S211_15" data-id="S211_15">Il écrivit en disant : Placez Ouriyah face au plus fort de la guerre et éloignez-vous de lui, afin qu'il soit frappé et qu'il meure !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="S211_16" class="v S211_16" data-id="S211_16">Yoab, en observant la ville, plaça Ouriyah à l'endroit où il savait qu'il y avait des hommes talentueux.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="S211_17" class="v S211_17" data-id="S211_17">Les hommes de la ville sortirent et combattirent contre Yoab. Il en tomba parmi le peuple, parmi les serviteurs de David. Ouriyah le Héthien fut lui aussi tué.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="S211_18" class="v S211_18" data-id="S211_18">Alors Yoab envoya un messager à David pour lui faire savoir tout ce qui était arrivé dans ce combat.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="S211_19" class="v S211_19" data-id="S211_19">Il donna cet ordre au messager : Quand tu auras achevé de raconter au roi tout ce qui est arrivé au combat.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="S211_20" class="v S211_20" data-id="S211_20">S'il arrive que le roi se mette en colère et qu'il te dise : Pourquoi vous êtes-vous approchés de la ville pour combattre ? Ne savez-vous pas bien qu'on tire de dessus la muraille ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="S211_21" class="v S211_21" data-id="S211_21">Qui a tué Abimélec, fils de Yeroubbésheth ? N'est-ce pas une femme qui lança sur lui de dessus la muraille une pièce de meule de moulin, et n'en est-il pas mort à Thébets ? Pourquoi vous êtes-vous approchés de la muraille ? Alors tu lui diras : Ton serviteur Ouriyah, le Héthien, est mort aussi.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="S211_22" class="v S211_22" data-id="S211_22">Le messager partit. À son arrivée, il fit savoir à David tout ce pourquoi Yoab l'avait envoyé.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="S211_23" class="v S211_23" data-id="S211_23">Le messager dit à David : Ces hommes ont été plus forts que nous. Ils avaient fait une sortie contre nous dans les champs, mais nous les avons repoussés jusqu'à l'entrée de la porte.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="S211_24" class="v S211_24" data-id="S211_24">Les archers ont tiré sur tes serviteurs du haut de la muraille et des serviteurs du roi ont été tués. Ton serviteur Ouriyah, le Héthien est mort aussi.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="S211_25" class="v S211_25" data-id="S211_25">David dit au messager : Tu diras ainsi à Yoab : Que cette affaire ne paraisse pas mauvaise à tes yeux, car l'épée dévore tantôt l'un, tantôt l'autre. Renforce ta guerre contre la ville et détruis-la. Quant à toi, encourage-le !</span>

		<span class="v-num v-26">26&nbsp;</span><span id="S211_26" class="v S211_26" data-id="S211_26">La femme d'Ouriyah apprit qu'Ouriyah son homme était mort et elle pleura son mari.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="S211_27" class="v S211_27" data-id="S211_27">Quand le deuil fut passé, David l'envoya chercher et la recueillit dans sa maison. Elle devint sa femme, et lui enfanta un fils. Mais la chose que David avait faite parut mauvaise aux yeux de YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">11:1</a><span class="text">Au lieu d'aller en guerre et de diriger ses troupes, David resta à Yeroushalaim (Jérusalem). Cette négligence l'a conduit à la convoitise, à l'adultère et au meurtre d'Ouriyah. La distraction peut conduire à la mort. Il y a un temps pour toutes choses (Ec. 3:1-8).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">11:7</a><span class="text">Sur la paix de Yoab.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">11:7</a><span class="text">Sur la paix du peuple.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">11:7</a><span class="text">Sur la paix de la guerre.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="S210.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S212.html">&gt;</a>
</div></div>
</body>
</html>